dt = 1/8192;
Hz = 2*220;
%C C G G A A G F F E E D D C

%A = sin(220*2^(0/12)*2*pi*tx);
%C = sin(220*2^(3/12)*2*pi*tx);
%D = sin(220*2^(5/12)*2*pi*tx);
%E = sin(220*2^(7/12)*2*pi*tx);
%F = sin(220*2^(8/12)*2*pi*tx);
%G = sin(220*2^(10/12)*2*pi*tx);


t1 = 0:dt:0.25;
n1 = sin(0*t1);

%C
t2 = 0.25:dt:0.75;
n2 = sin(Hz*2^(3/12)*2*pi*t2);

t3 = 0.75:dt:0.76;
n3 = sin(0*t3);

%C
t4 = 0.76:dt:1.26;
n4 = sin(Hz*2^(3/12)*2*pi*t4);

t5 = 1.26:dt:1.27;
n5 = sin(0*t5);

%G
t6 = 1.27:dt:1.77;
n6 = sin(Hz*2^(10/12)*2*pi*t6);

t7 = 1.77:dt:1.78;
n7 = sin(0*t7);

%G
t8 = 1.78:dt:2.28;
n8 = sin(Hz*2^(10/12)*2*pi*t8);

t9 = 2.28:dt:2.29;
n9 = sin(0*t9);

%A
t10 = 2.29:dt:2.79;
n10 = sin(Hz*2^(0/12)*2*pi*t10);

t11 = 2.79:dt:2.80;
n11 = sin(0*t11);

%A
t12 = 2.80:dt:3.30;
n12 = sin(Hz*2^(0/12)*2*pi*t12);

t13 = 3.30:dt:3.31;
n13 = sin(0*t13);

%G
t14 = 3.31:dt:4.31;
n14 = sin(Hz*2^(10/12)*2*pi*t14);

t15 = 4.31:dt:4.32;
n15 = sin(0*t15);

%F
t16 = 4.32:dt:4.82;
n16 = sin(Hz*2^(8/12)*2*pi*t16);

t17 = 4.82:dt:4.83;
n17 = sin(0*t17);

%F
t18 = 4.83:dt:5.33;
n18 = sin(Hz*2^(8/12)*2*pi*t18);

t19 = 5.33:dt:5.34;
n19 = sin(0*t19);

%E
t20 = 5.34:dt:5.84;
n20 = sin(Hz*2^(7/12)*2*pi*t20);

t21 = 5.84:dt:5.85;
n21 = sin(0*t21);

%E
t22 = 5.85:dt:6.35;
n22 = sin(Hz*2^(7/12)*2*pi*t22);

t23 = 6.35:dt:6.36;
n23 = sin(0*t23);

%D
t24 = 6.36:dt:6.86;
n24 = sin(Hz*2^(5/12)*2*pi*t24);

t25 = 6.86:dt:6.87;
n25 = sin(0*t25);

%D
t26 = 6.87:dt:7.37;
n26 = sin(Hz*2^(5/12)*2*pi*t26);

t27 = 7.37:dt:7.38;
n27 = sin(0*t27);

%C
t28 = 7.38:dt:8.38;
n28 = sin(Hz*2^(3/12)*2*pi*t28);

s = [n1 n2 n3 n4 n5 n6 n7 n8 n9 n10 n11 n12 n13 n14 n15 n16 n17 n18 n19 n20 n21 n22 n23 n24 n25 n26 n27 n28];
soundsc(s)
plot(s)